 @import url("//fonts.googleapis.com/css?family=Open+Sans:400,600");
 @import url("//fonts.googleapis.com/css?family=Crete+Round|Open+Sans:400,700");

/*.lt-ie8 .financeIcons */
.lt-ie8 #top-menu > .first > #menu-1.level-1-item:hover .top-nav-icon:hover{ color: #b4975a; }
.lt-ie8 .has-icon .top-nav-text { margin-left: 48px; margin-top: 0px; }
.lt-ie8 .top-nav-icon { font: normal 3em/54px 'financeIcons'; content: attr(data-icon); color: #fff; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; speak: none; padding: 0; display: block; float: left; z-index:1000; margin-left:5px; }
.lt-ie8 .sub-nav-icon { font: normal 3em/45px 'financeIcons'; content: attr(data-icon); text-align: center; color: #CCC; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; speak: none; z-index: 1}
.lt-ie8 span.header-phone-icon{ font: normal 39px/43px 'financeIcons'; margin-top: 16px; color:#fff;}
.lt-ie8 .sub-nav-icon:hover,.sub-nav-text:hover{ color: #000; text-shadow: none; position:relative; z-index:1000;}
.lt-ie8 .opportunity_group { margin-top:-40px;}

/* Layout */
.wrapper { background-image: url('../../../images/bg_texture_cream.png'); }
 body { background-image: url('../../../images/bg_texture_cream.png'); }
.ncm .home.bg-texture { background: url('../../../images/bg_lg_ncm.png') 0 -60px repeat-x; }
.inside.bg-texture { background: none }
.inside .background.header { background-color: #fff; }

/* Home Page */
#opportunity-wrapper h2 { font: normal 18px 'Open Sans', sans-serif; font-weight:600; padding-top:150px; text-align: left; text-transform:uppercase; }
#opportunity_1 h2, #opportunity_2 h2, #opportunity_3 h2  { color:#233A63; }
.image_descriptions { font: 13px/24px 'Open Sans', sans-serif; font-weight:400; margin-top:41px;}

/* Background Image*/
.ncm #top{ background: url('../../../images/ncm_logo2.png') 0px 20px no-repeat;}
.ncm #top h1 {  width: 100%; background-repeat: no-repeat; height:55px; margin-top: 30px;}
.ncm #top #logo.ir{ width:340px; z-index: 2;}

/* Footer */
.background.footer { margin-top: 50px; background-color: #B43A1F; }
#bottom h1  { font: normal 14px "Open Sans", Helvetica, Arial, sans-serif; }


/*Color  Menu4- Menu8*/
#menu-4.level-1-item .top-nav-text, #menu-5.level-1-item .top-nav-text, #menu-6.level-1-item .top-nav-text, #menu-7.level-1-item .top-nav-text, #menu-8.level-1-item .top-nav-text { text-align: center; background: #233A63; }

/* Color For 1St Menu*/
.ncm #menu-1.level-1-item .top-nav-icon:before{ color:#B43A1F; background-color: #fff; border: 6px solid #B43A1F; line-height: 42px; padding: 0 3px;}
.home .ncm #menu-1.level-1-item .top-nav-icon:before { color: #283862; border: 6px solid #283862; background-color: #fff; line-height: 42px; padding: 0 3px;}
.ncm .sub-nav .sub-nav-group{ border-radius:0px; }
.ncm .rslides img { border-radius: 0px;}
.ncm #top #logo { height: 100px; }

/* Width for menu */
 .ncm #menu-1.level-1-item a{ display: block; height: 54px; }
 .ncm #menu-1.level-1-item{ width:58px;}
 .ncm #menu-2.level-1-item{ width:147px;}
 .ncm #menu-3.level-1-item{ width:201px;}
 .ncm #menu-4.level-1-item{ width:175px;}
 .ncm #menu-5.level-1-item{ width:128px;}
 .ncm #menu-6.level-1-item{ width:124px;}
 .ncm #menu-8.level-1-item{ width:154px;}

/* Border for the menu */
#menu-3.level-1-item { border-left: 1px solid #B74835; border-right: 1px solid #B43A1F; height: 54px; }
#menu-5.level-1-item, #menu-6.level-1-item, #menu-7.level-1-item, #menu-4.level-1-item { border-left: 1px solid #36558D; border-right: 1px solid #000; height: 54px; }
#menu-8.level-1-item { border-left: 1px solid #425076; }
#menu-2.level-1-item { border-right: 1px solid #B43A1F;border-left: 1px solid #B43A1F; }
#menu-1.level-1-item { border-right: 1px solid #B43A1F;}

/* Font-color for Selected Menu nav-4-nav8 */
#top-menu.nav-4 #menu-4.level-1-item .top-nav-text, #top-menu.nav-5 #menu-5.level-1-item .top-nav-text, #top-menu.nav-6 #menu-6.level-1-item .top-nav-text, #top-menu.nav-7 #menu-7.level-1-item .top-nav-text { color: #FFF; text-align: center; background: #36558D; }
#top-menu.nav-8 #menu-8.level-1-item .top-nav-text{ color: #fff;text-align: center; background: #36558D; width:126px; }

/* Copyright and company info */
.ncm .company_info,.ncm .copyright, .ncm .company_info strong, .ncm.company { color:#c55036; font-size:10px; font-weight: normal;}
/* Background color for top-menu */
.ncm #top-menu { padding: 0; z-index: 1000; background:#233A63; border-radius:0px; margin-top: -60px; }
.ncm .top-nav-text { padding: 21px 0 20px 0; }

/* Content */
.content h1 { font: normal 24px/1.2em 'Open Sans', sans-serif; font-weight:600; color:#293763; }
.content h2 { font: normal 22px/1.2em 'Open Sans', sans-serif; font-weight:600; color:#293763; }
.content h3 { font: normal 20px/1.2em 'Open Sans', sans-serif; font-weight:600; color:#293763; }
.content h4 { font: normal 18px/1.2em 'Open Sans', sans-serif; font-weight:600; color:#293763; }
.ncm.content p,p,.ncm.intro{font-family: 'Open Sans', sans-serif; font-weight:400; }

/* Header */
.lt-ie9 .ncm .top-nav-text { font: normal 12px/1em 'Open Sans', sans-serif; font-weight:600; color: #fff; text-transform:uppercase;}
.ncm .top-nav-text { font: normal 13px/1em 'Open Sans', sans-serif; font-weight:600; color: #fff; text-transform:uppercase;-webkit-font-smoothing: antialiased; }
.header-phone-text { font: normal 26px/42px 'Open Sans', sans-serif; font-weight:600; color:#B43A1F; text-decoration: none; margin-top: 13px; text-shadow:none;}
.header-phone-icon:before { font: normal 44px/47px 'financeIcons'; color:#B43A1F; text-shadow:none; margin-right:-7px; margin-top: 13px; }

/* 1st level navigation Current Selected State GOLD */
 .ncm #menu-1.level-1-item{ border-radius:0px;}
 #top-menu.nav-1 #menu-1.level-1-item, #top-menu.nav-2 #menu-2.level-1-item, #top-menu.nav-3 #menu-3.level-1-item { background: #c55036; }

/* 1st level navigation item gradients BLUE */
 .ncm #menu-1.level-1-item, .ncm #menu-2.level-1-item, .ncm #menu-3.level-1-item  { background: #B43A1F; }

/* 1st level navigation items Hover */
 #top-menu > .first > .level-1-item:hover .top-nav-text { color: #fff; }
.ncm #top-menu > .first > #menu-1.level-1-item:hover .top-nav-icon:before { color:#B43A1F;}
.home .ncm #top-menu > .first > #menu-1.level-1-item:hover .top-nav-icon:before { color:#233A63;}
 #top-menu > .first > #menu-2.level-1-item:hover .top-nav-text { color: #fff; }
 #top-menu > .first > #menu-3.level-1-item:hover .top-nav-text { color: #fff; }

/* 2nd level navigation (dropdowns) */
.level-2-link { font: normal 15px/15px 'Open Sans', sans-serif; }
.level-2-link:hover { color: #233A63; font-family: 'Open Sans', sans-serif;}

/* 3rd level navigation (vehicle detail slide out) */
#top-menu .model_image h2{ font: 18px 'Open Sans', sans-serif; }
#top-menu .model_links a { font: normal 14px 'Open Sans',  sans-serif; }

/* Sub Nav*/
.sub-nav-text { font: 16px/55px 'Open Sans', sans-serif;;-webkit-font-smoothing: antialiased;  }
.contact-us-head { background: #B43A1F; border-radius:0px; font: normal 13px/30px'Open Sans', sans-serif; font-weight: 600;-webkit-font-smoothing: antialiased; }
.ncm .sub-nav-group li.contact-us-head:hover { background: #B43A1F; border-radius: 0px;}

/* Get a Quote Form */
.get-a-quote-head.step1 { background: url('../../../images/quote_time_ncm.png') 0 0 no-repeat; width: 112px; height: 100px; float: left; }
.get-a-quote-head.step2 { background: url('../../../images/quote_time_ncm.png') 0 -100px no-repeat; width: 112px; height: 100px; float: left; }
.get-a-quote-head.step3 { background: url('../../../images/quote_time_ncm.png') 0 -200px no-repeat; width: 112px; height: 100px; float: left; }
#get-a-quote legend { font-family: 'Open Sans',  sans-serif; color: #233A63; }
#get-a-quote label { font: 15px/24px 'Open Sans',  sans-serif; }
.dollar-symbol { font: normal 32px/1.2em 'Crete Round', serif; }
#get-a-quote input,#get-a-quote p select { font: 13px/24px 'Open Sans',  sans-serif; }

 /* Calculator*/
.ncm .calculator .highlight { font: normal 25px/1.2em 'Crete Round', serif; color:#333333; }
.ncm .calculator .ui-widget-content.ui-slider { background-color: #fff; }
.ncm .calculator .ui-slider-range { background-color: #B43A1F; }
.loan_type .active a,.calculator label,.ncm strong, .calculator .rate-info{font-size:13px;font-family: 'Open Sans', sans-serif; font-weight:400; color:#666;}
.ncm.ui-button .ui-button-text{ font-family:'Open Sans', sans-serif; font-weight: 400; font-size: 13px;  }
.calculator .summary .amount { font-family: 'Open Sans', sans-serif; font-weight: 400;font-size: 13px; color: #666; }
.ncm .calculator .disclaimer, .ncm .calculator .footnote { font-family: "Open Sans", sans-serif; }

/* Button Gradient */
.ncm .btn,
.ncm .calculator .ui-buttonset .ui-state-active { background: #233A63; }
.no-cssgradients .ncm .calculator .ui-buttonset .ui-state-active, .no-cssgradients .ncm .calculator .ui-buttonset .ui-state-active.ui-state-hover,.no-cssgradients .ncm .btn,.no-cssgradients .ncm .btn:hover  { filter:none; }


/* Button Gradient hover */
.ncm .btn:hover,
.ncm .calculator .ui-buttonset .ui-state-active.ui-state-hover { background: #36558D; color: #fff; }
/*.lt-ie9 .ncm .calculator .ui-buttonset .ui-state-active.ui-state-hover { background: #36558D; color: #fff; }*/
/* Font color for more */
a.view_more { color: #233A63;}

/*Weighted*/
.ncm .black.weighted{ font: 14px 'Open Sans', sans-serif; font-weight: 400; color:#7F7F7F; }

/* Cms Content Div */
.ncm.cms_content div,.ncm.cms_content ul{ font-size: 15px; font-family: 'Open Sans',  sans-serif;}
.ncm.cms_content{ font-family: 'Open Sans', sans-serif; font-weight:400; }
